header div{
text-align: center;
}

h2{
    text-align: left;
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: bold;  
    margin-bottom: 10px;
    margin-top: 30px;
}

h3{
  text-align: left;
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0;
}

p{
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: auto;
    width: 90%;
    margin-bottom: 8px;
    margin-top: 0px;
    position: relative;
}

#content-container{
width: 100%;
position: absolute;
padding: 0;
right: 0;
margin: 0;    
top: 15vh;
margin-bottom: 15vh;
}

#content{
    overflow-x: hidden;
    word-wrap: break-word;
}
